#Thu Aug 24 16:58:50 UTC 2023
artifact.attached.sources=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.knime.startupCheck/target/de.openms.thirdparty.knime.startupCheck-3.0.0.202303221329-sources.jar
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.knime.startupCheck/target/de.openms.thirdparty.knime.startupCheck-3.0.0.202303221329.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.knime.startupCheck/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.knime.startupCheck/target/p2content.xml
